Multivariate Pattern Analysis in Python

# mvpa2.algorithms.group_clusterthr.repeat_cluster_vals

`mvpa2.algorithms.group_clusterthr.``repeat_cluster_vals`(cluster_counts, vals=None)

  Repeat vals for each count of a cluster size as given in cluster_counts

  Parameters:

  cluster_counts: dict or Counter

  > Contains counts per each cluster size

  vals : dict or Counter, optional

  Returns:

  ndarray

  > Values are ordered according to ascending order of cluster sizes